[common_scope]
MetaData_DllName		= rica6Pcm.dll
CapsDB_DllName			= rica6Pcd.dll
Archive_FileName		= rica6Pcf.cfz
IPP_DllName			= rica6Pci.dll
JobCode_DllName			= rica6Pcj.dll
Plugin_Repository_Filename	= rica6Pcz.dlz

[ui_scope]
UICore_DllName			= rica6Pui.dll
GUI_DllName			= rica6Pug.dll
Resource_DllName		= rica6Pur.dll
MachineImage_FileName		= rica6Pug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica6Pgr.dll
TrackID_DllName			= rica6Pct.dll

